Author Topic: Problems with spellcheck.  (Read 3113 times)

Offline jrmy

  • Jr. Member
  • **
  • Posts: 48
Problems with spellcheck.
« on: August 08, 2006, 12:48:03 AM »
Whenever I attempt to spellcheck it never finds any errors. I am assuming from the previous topics on this that mod_ssl is required for googiespell to connect to google. In my error logs I receive this message.

PHP Warning: fsockopen(): no SSL support in this build in /home/bluedcom/public_html/mail/program/ste
ps/mail/spell.inc on line 34


Am I correct in saying that mod_ssl is not installed?

Offline jrmy

  • Jr. Member
  • **
  • Posts: 48
Re: Problems with spellcheck.
« Reply #1 on: August 08, 2006, 02:02:54 AM »
I just checked and mod_ssl is installed. Anyone have any ideas?

Offline SViRU

  • Jr. Member
  • **
  • Posts: 20
Re: Problems with spellcheck.
« Reply #2 on: August 08, 2006, 07:28:06 AM »
You need install too, package:
php5-openssl or php4-openssl for your version php

Offline jrmy

  • Jr. Member
  • **
  • Posts: 48
Re: Problems with spellcheck.
« Reply #3 on: August 08, 2006, 04:15:34 PM »
Yep, php4-openssl was not installed. My host recompiled php with openssl support and I am good to go! Thanks!